[
    {
        "Name": "BPQ_Retrieve_Item_And_Spawn_Crate",
        "Asset": "/Game/BP/Quests/Common/BPQ_Retrieve_Item_And_Spawn_Crate.BPQ_Retrieve_Item_And_Spawn_Crate_C",
        "Category": "Common"
    }
]